/*
*
* @author: Robin Nilsson
* @company: Lincom AB
* @comment: Den sista versionen jag kommer att skriva.
*
*/

body {
	margin: 0px;
	padding: 0px;
	background: url('../img/low_contrast_linen.png');
	font-family: "Arial", serif;
	font-size: 13px;
	color: #555;
}

@font-face {
	font-family: "Quicksandbook";
	src: url('http://www.lincom.se/styles/fonts/Quicksand/Quicksand_Book.otf');
}

h3, h2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #555;
}

a, a:visited {
	text-decoration: none;
	color: #ca0500;
}

a:hover {
	color: #232323;
}

div#container {
	width: 900px;
	height: auto;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-bottom: 20px;
}

div#top {
	background-color: #fff;
	border-bottom: 3px solid #999;
	width: 900px;
	height: 100px;
	border-top-left-radius: 15px;
}

div#top .left {
	width: 350px;
	height: 98px;
	float:left;
}

div#top .left IMG {
	margin-left: 20px;
	margin-top: 20px;
}

div#top .left a, div#top .left a:visited, div#top .left IMG {
	border: 1px solid #fff;
}

div#top .right {
	margin-left: 150px;
	width: 380px;
	height: 22px;
	float: left;
	padding-top: 73px;
}

div#top .right A, div#top .right A:VISITED {
	font-family: "Trebuchet MS", sans-serif;
	font-weight: 500;
	font-size: 16px;
	text-decoration: none;
	color: #a1a1a1;
	padding: 5px;
	padding-top: 73px;
}

div#top .right A:HOVER {
	color: #fff;
	background-color: #ca0500;
}

div#flash {
	width: 900px;
	height: 400px;
	background-color: #fff;
	border-bottom: 3px solid #999;
	margin-top: 10px;
}

div#whatwedo {
	margin-top: 10px;
	width: 900px;
	min-height: 200px;
	height: auto;
	background-color: #fff;
	border-bottom: 3px solid #888;
}

div#whatwedo .top {
	width: 860px;
	height: 150px;
	padding: 20px;
}

div#whatwedo .topleft {
	width: 440px;
	float: left;
	height: auto;
}

div#whatwedo .topright {
	width: 410px;
	float: left;
	height: auto;
}

div#whatwedo .dates {
	padding-top:30px;
	background: url("../img/bg_phone.png");
	width: 900px;
	height: 100px;
	text-align: center;
}

div#whatwedo .dates H2 {
	margin-bottom: 0px;
	padding:0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

div#whatwedo .bottom {
	width: 860px;
	min-height: 180px;
	height: auto;
	padding: 20px;
}

div#whatwedo .bottom .bottomleft, div#whatwedo .bottom .bottommiddle, div#whatwedo .bottom .bottomright {

}

div#whatwedo .bottom .bottomleft {
	width: 390px;
	height: auto;
	float: left;
}

div#whatwedo .bottom .bottommiddle {
	margin-left: 10px;
	width: 0px;
	height: auto;
	float: left;
}

div#whatwedo .bottom  .bottomright {
	width: 440px;
	margin-left: 10px;
	height: auto;
	float: left;
}

div#whatwedo .topleft INPUT, div#whatwedo .topleft TEXTAREA {
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	color: #333;
	padding: 3px;
	font-family: "Trebuchet MS", serif;
	color: #555;
}

div#whatwedo .company {
	width: 150px;
}

.telephone {
	width: 80px;
}

.email {
	width: 160px;
}

div#whatwedo textarea {
	width: 415px;
}

div#sitemap {
	width: 900px;
	min-height: 200px;
	height: auto;
	background-color: #333;
	margin-top: 10px;
	padding-bottom: 20px;
	border-bottom-right-radius: 15px;
}

div#sitemap .top {
	background-color: #222;
	color: #fff;
	width: 900px;
	height: 50px;
}

div#sitemap .topleft {
	width: 300px;
	height: 45px;
	float: left;
}

div#sitemap .topleft IMG {
	border: 0px;
}

div#sitemap .topright {
	width: 240px;
	height: 20px;
	float: left;
	margin-left: 350px;
	margin-top: 15px;
	color: #777;
	font-size: 14px;
	font-family: 'Trebuchet MS', sans-serif;
}

div#sitemap .topright a, div#sitemap .topright a:visited {
	text-decoration: underline;
	color: #aa1111;
}


div#sitemap div#content .left {
	width: 200px;
	float: left;
}

div#sitemap div#content .middle {
	width: 300px;
	float: left;
	margin-left: 10px;
}

div#sitemap div#content .right {
	width: 300px;
	float: left;
	margin-left: 10px;
}

div#sitemap div#content {
	color: #aaa;
	padding: 20px;
}

div#sitemap H3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #fff;
}

div#sitemap INPUT {
	background-color: #555;
	border: 1px solid #666;
	color: #aaa;
	padding: 4px;
}

div#sitemap .news_company {
	width: 300px;
}

div#sitemap .news_email {
	width: 300px;
}

div#telephone, div#security, div#contact, div#safety {
	margin-top: 10px;
	width: 860px;
	min-height: 300px;
	height: auto;
	background-color: #fff;
	border-bottom: 3px solid #888;
	padding: 20px;
}

div#contact INPUT {
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	padding: 2px;
	color: #555;
	font-family: "Trebuchet MS", sans-serif;
}

div#contact .company_person {
	width: 140px;
}

div#contact .company_phone {
	width: 102px;
}

div#contact .company_adress {
	width: 180px;
}

div#contact .company_zip {
	width: 100px;
}

div#contact TEXTAREA {
	margin-left: 2px;
	width: 834px;
	min-height: 200px;
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
	font-family: "Trebuchet MS", sans-serif;
}

div#personal {
	margin-top: 10px;
	width: 860px;
	min-height: 200px;
	height: auto;
	background-color: #fff;
	border-bottom: 3px solid #888;
	padding: 20px;
}

div#personal .person {
	text-align: center;
	width: 120px;
	height: 200px;
	float: left;
	margin-right: 21px;
}

div#personal .person IMG {
	width: 120px;
	height: 130px;
}